html {
    font-size: 62.5%;
}

body {
    font-size: 1.4rem;
}

iframe {
    width: 100%;
}

li,
ul li,
div ul li {
    font-size: 1.4rem;
}

.tms-header-top-bar {
    height: 8px;
}

.tms-header-top-bar .top-bar-color-box {
    float: left;
    width: 14.285%;
    height: 100%;
}

.tms-header-top-bar .top-bar-color-box.color1 {background-color: #ee2526;}
.tms-header-top-bar .top-bar-color-box.color2 {background-color: #fcb244;}
.tms-header-top-bar .top-bar-color-box.color3 {background-color: #8fc741;}
.tms-header-top-bar .top-bar-color-box.color4 {background-color: #00afef;}
.tms-header-top-bar .top-bar-color-box.color5 {background-color: #2677bd;}
.tms-header-top-bar .top-bar-color-box.color6 {background-color: #932c91;}
.tms-header-top-bar .top-bar-color-box.color7 {background-color: #ec148e;}

@media (max-width: 1170px) {
    .tms-header--main .fusion-sticky-header-wrapper {
        max-height: none;
    }
}

.tms-header--main .fusion-secondary-header .fusion-row .tms-lang-menu {
    float: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-content: center;
    width: 100%;
}

.tms-header--main .fusion-secondary-header .fusion-row .tms-lang-menu li.menu-item {
    border: none;
}

.tms-header--main .fusion-secondary-header .fusion-row .tms-lang-menu li.menu-item:not(:last-of-type)::after {
    position: absolute;
    top: 50%;
    right: 0;
    content: "";
    width: 1px;
    height: 36%;
    background-color: #acacac;
    transform: translateY(-50%);
}

.tms-header--main .fusion-secondary-header .fusion-row .tms-lang-menu .tms-header-top-bar--menu--social-icons {
    margin-top: 0;
    margin-left: 48px;
}

@media (max-width: 800px) {
    .tms-header--main .fusion-secondary-header .fusion-row .tms-lang-menu {
        justify-content: center;
        padding-left: 30px;
        padding-right: 30px;
    }

    .tms-header--main .fusion-secondary-header .fusion-row .tms-lang-menu .lang-menu-desktop {
        display: none;
    }

    .tms-header--main .fusion-secondary-header .fusion-row .tms-lang-menu .tms-header-top-bar--menu--social-icons {
        margin-left: 14px;
    }
}

.tms-header--main .fusion-secondary-header .fusion-row .tms-lang-menu .tms-header-top-bar--menu--social-icons .fusion-social-networks,
.tms-header--main .fusion-secondary-header .fusion-row .tms-lang-menu .tms-header-top-bar--menu--social-icons .fusion-social-networks .fusion-social-networks-wrapper {
    margin-top: 0;
}

.tms-header--main .fusion-secondary-header .fusion-row .tms-lang-menu .tms-header-top-bar--menu--social-icons a {
    padding-left: 8px;
    padding-right: 8px;
    margin: 0;
    font-size: 1.2rem;
    line-height: 44px;
    color: #acacac;
}

.tms-header--main .fusion-logo {
    width: 100%;
}

.tms-header--main .fusion-logo a {
    display: inline-block;
    max-width: 401px;
    height: 108px;
    margin-top: -44px;
}

@media (max-width: 800px) {
    .tms-header--main .fusion-logo,
    .tms-header--main .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons {
        display: inline-block;
        vertical-align: middle;
    }

    .tms-header--main .fusion-logo {
        float: none;
        width: calc(100% - 72px);
    }

    .tms-header--main .fusion-logo a.fusion-logo-link {
        height: auto;
        margin-top: 0;
    }

    .tms-header--main .fusion-logo a.fusion-logo-link img.fusion-mobile-logo {
        height: 28px !important;
    }

    .tms-header--main .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons {
        width: 68px;
    }

    .tms-header--main .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons a::before {
        line-height: 27px;
    }
}

.tms-header--main .fusion-logo a img.fusion-standard-logo {
    vertical-align: middle;
}

.tms-logo--sign {
    color: #fff;
    font-size: 2.4rem;
}

.tms-after-logo--sep {
    display: inline-block;
    width: calc(100% - 401px);
    height: 1px;
    vertical-align: text-bottom;
    background-color: #fff;
}

.fusion-header-menu-align-center .fusion-main-menu {
    width: 100%;
    margin-top: -24px;
}

@media (max-width: 1170px) {
    .fusion-header-menu-align-center .fusion-main-menu {
        margin-top: 0;
    }
}

.avada-menu-highlight-style-background .tms-header--main header.fusion-header-wrapper .fusion-header-menu-align-center .fusion-main-menu ul.fusion-menu {
    display: flex;
    width: 100%;
}

.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {
    line-height: 36px;
}

.tms-slider--main-content-box {
    width: 300px;
    padding: 24px;
    color: #fff;
    background-color: #932c91;
}

@media (max-width: 364px) {
    .tms-slider--main-content-box {
        width: 100%;
    }
}

.tms-header--submenu-wrapper {
    background-color: #333333;
}

.tms-header--submenu-wrapper .tms-submenu {
    max-width: 1170px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.tms-header--submenu-wrapper .tms-submenu--mobile {
    display: none;
}

@media (max-width: 800px) {
    .tms-header--submenu-wrapper .tms-submenu {
        display: none;
    }

    .tms-header--submenu-wrapper .tms-submenu--mobile {
        display: block;
    }

    .tms-header--submenu-wrapper .tms-submenu--mobile .mobile-submenu--menu-toggle {
        padding: 14px 12px;
    }

    .tms-header--submenu-wrapper .tms-submenu--mobile .mobile-submenu--menu-toggle a::before {
        font-size: 2.2rem;
        color: #fff;
    }

    .tms-header--submenu-wrapper .tms-submenu--mobile .mobile-submenu--menu-items {
        display: none;
    }

    .tms-header--submenu-wrapper .tms-submenu--mobile .mobile-submenu--menu-items.active {
        display: block;
    }
}

.tms-submenu--item-horizontal {
    display: inline-block;
    padding: 12px;
    vertical-align: middle;
    color: #fff;
}

@media (max-width: 800px) {
    .tms-submenu--item-horizontal {
        display: block;
    }
}

.tms-submenu--item-horizontal.current-menu-item,
.tms-submenu--item-horizontal:hover {
    color: #fff;
}

.fusion-page-title-bar .fusion-breadcrumbs span {
    font-family: "Calibri Light", sans-serif;
}

.fusion-page-title-bar .fusion-breadcrumbs > span:first-of-type,
.fusion-page-title-bar .fusion-breadcrumbs > .fusion-breadcrumb-sep:nth-of-type(2) {
    display: none;
}

/* MAIN */
#main.tms-main {
    padding-top: 0;
    padding-bottom: 0;
}

/* TMS Recent Posts */
.tms-recent-posts-wrapper {
    margin-bottom: 48px;
}

.tms-recent-post {
    height: 150px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 24px;
    background-color: #fff;
    border-right-width: 5px;
    border-right-style: solid;
}

.tms-recent-post .tms-recent-post--thumbnail-img,
.tms-recent-post .tms-recent-post--content {
    display: inline-block;
    vertical-align: top;
}

.tms-recent-post .tms-recent-post--content {
    width: calc(100% - 150px);
    padding-bottom: 12px;
}

@media (max-width: 800px) {
    .tms-recent-post {
        height: auto;
    }

    .tms-recent-post .tms-recent-post--thumbnail-img,
    .tms-recent-post .tms-recent-post--content {
        display: block;
    }

    .tms-recent-post .tms-recent-post--thumbnail-img {
        padding-top: 12px;
        text-align: center;
    }

    .tms-recent-post .tms-recent-post--content {
        width: 100%;
    }
}

#main.tms-main.width-100 .tms-home--post-list article.post .entry-title,
#main.tms-main.width-100 .recent-posts-content article.post .entry-title,
.tms-recent-post .tms-recent-post--content .entry-title {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 48px;
    margin-top: 0;
    background-color: #333;
    font-family: 'Calibri Bold', Arial, Helvetica, sans-serif;
}

#main.tms-main.width-100 .tms-home--post-list article.post .entry-title a,
#main.tms-main.width-100 .recent-posts-content article.post .entry-title a,
.tms-recent-post .tms-recent-post--content .entry-title a {
    color: #fff;
}

.tms-recent-post .tms-recent-post--content p.entry-content {
    padding-left: 48px;
}

/* Fusion Recent Posts */
.fusion-recent-posts.layout-thumbnails-on-side .fusion-columns.columns .post.column {
    margin-bottom: 32px;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .entry-title {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #333;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .entry-title a {
    color: #fff;
}

/* Newsletter */
.tms-newsletter--wrapper {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.tms-newsletter--wrapper input.tms-newsletter--main-field {
    width: 100%;
    box-sizing: border-box;
    padding: 24px 12px;
    font-family: 'Calibri Light', sans-serif;
    font-size: 1.8rem;
    color: #333;
    background-color: #fcb244;
    border: 1px solid #999;
}

.tms-newsletter--wrapper input.tms-newsletter--main-field:focus {
    outline-color: #999;
}

.tms-newsletter--wrapper input.tms-newsletter--main-field::placeholder {
    color: #333;
    opacity: 1;
}

.tms-newsletter--wrapper button.tms-newsletter--sbmt-btn {
    position: absolute;
    top: 24px;
    right: 12px;
    box-sizing: border-box;
    padding: 6px 12px;
    color: #333;
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
    font-size: 1.4rem;
    border: 1px solid #ccc;
    cursor: pointer;
    transform: translateY(-50%);
}

.tms-newsletter--wrapper button.tms-newsletter--sbmt-btn:hover {
    color: #fff;
    background-color: #ccc;
}

.tms-newsletter--wrapper button.tms-newsletter--sbmt-btn:focus {
    outline-color: #ccc;
}

.tms-newsletter--wrapper > div.align-center-desktop,
.tms-newsletter--wrapper > p.align-center-desktop {
    font-size: 1.6rem;
    font-weight: bold;
}

.tms-newsletter--wrapper .align-center-desktop {
    text-align: center;
}

.tms-newsletter--wrapper input[type="checkbox"] {
    margin-right: 8px;
}

@media (max-width: 480px) {
    .tms-newsletter--wrapper .align-center-desktop {
        text-align: left;
    }

    .tms-newsletter--option-wrapper {
        display: block;
    }
}

/* TMS Recent Events */
.tms-recent-events-wrapper .tms-recent-events--box {
    margin-bottom: 48px;
    border: 1px solid #e9e8e8;
}

.tms-recent-events-wrapper .tms-recent-events--thumbnail-img,
.tms-recent-events-wrapper .tms-recent-events--content,
.tms-recent-events-wrapper .tms-recent-events--header-box {
    display: inline-block;
    vertical-align: top;
}

.tms-recent-events-wrapper .tms-recent-events--thumbnail-img {
    max-width: 300px;
    width: 100%;
    height: 253px;
}

.tms-recent-events-wrapper .tms-recent-events--thumbnail-img img {
    width: 100%;
    height: 100%;
}

.tms-recent-events-wrapper .tms-recent-events--content {
    width: calc(100% - 300px);
    border-left: 1px solid #e9e8e8;
}

.tms-recent-events-wrapper .tms-recent-events--content--header {
    border-top: 1px solid #e9e8e8;
}

@media (max-width: 980px) {
    .fusion-body .fusion-layout-column.tms-home--events-section--list .tms-recent-events--box {
        max-width: 460px;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 24px;
    }

    .tms-recent-events-wrapper .tms-recent-events--thumbnail-img,
    .tms-recent-events-wrapper .tms-recent-events--content {
        display: block;
    }

    .tms-recent-events-wrapper .tms-recent-events--thumbnail-img,
    .tms-recent-events-wrapper .tms-recent-events--content {
        width: 100%;
    }

    .tms-recent-events-wrapper .tms-recent-events--thumbnail-img {
        margin-left: auto;
        margin-right: auto;
    }
}

.tms-recent-events-wrapper .tms-recent-events--header-box {
    width: 33.33%;
    height: 100px;
    text-align: center;
}

.tms-recent-events-wrapper .tms-recent-events--header-box:not(:last-of-type) {
    color: #333;
    border-right: 1px solid #e9e8e8;
}

@media (max-width: 500px) {
    .tms-recent-events-wrapper .tms-recent-events--header-box {
        display: block;
        width: 100%;
    }

    .tms-recent-events-wrapper .tms-recent-events--header-box:not(:last-of-type) {
        border-right: none;
    }
}

.tms-recent-events-wrapper .tms-recent-events--start-date,
.tms-recent-events-wrapper .tms-recent-events--veneue-location {
    padding: 20px 12px;
}

.tms-recent-events--start-date {
    font-size: 1.6rem;
}

@media (max-width: 500px) {
    .tms-recent-events--start-date {
        border-bottom: 1px solid #e9e8e8;
    }
}

.tms-recent-events--start-date > p {
    margin-top: 4px;
    margin-bottom: 0;
}

.tms-recent-events-wrapper .tms-recent-events--veneue-location .event-veneue {
    margin-top: 8px;
}

.tms-recent-events-wrapper .tms-recent-events--read-more-btn a {
    display: block;
    width: 100%;
    height: 100px;
    line-height: 100px;
    font-family: 'Calibri Light', sans-serif;
    font-size: 2.4rem;
    color: #fff;
    background-color: #932c91;
    text-decoration: underline solid transparent;
    transition: text-decoration-color .4s ease;
}

@media (max-width: 500px) {
    .tms-recent-events-wrapper .tms-recent-events--read-more-btn:not(.events-mobile-btn) {
        display: none;
    }
}

.tms-recent-events-wrapper .tms-recent-events--read-more-btn a:hover {
    text-decoration-color: #fff;
}

#wrapper .post-content .tms-recents-events--content-body {
    position: relative;
    height: 152px;
}

#wrapper .post-content .tms-recent-events-wrapper .tms-recent-events--main-title {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 12px 24px;
}

.tms-recent-events-wrapper .tms-recent-events--read-more-btn.events-mobile-btn a {
    display: none;
}

@media (max-width: 980px) {
    #wrapper .post-content .tms-recent-events-wrapper .tms-recent-events--main-title {
        position: static;
        padding-top: 60px;
        text-align: center;
    }
}

@media (max-width: 500px) {
    #wrapper .post-content .tms-recents-events--content-body {
        height: auto;
    }

    .tms-recent-events-wrapper .tms-recent-events--read-more-btn.events-mobile-btn a {
        display: block;
    }
}

.tms-recent-events--all-events--btn.fusion-button.button-flat {
    width: 100%;
}

/* Calendar - Fusion Events */
#tribe-events-bar #tribe-bar-form input[type=text] {
    color: #333;
}

.events-archive.events-gridview #tribe-events #tribe-events-content table .type-tribe_events {
    margin: 0;
}

.tribe-events-category-tms-bistra-pri-vrhniki,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-tms-bistra-pri-vrhniki,
.tribe-events-category-tms-bistra-near-vrhnika_en,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-tms-bistra-near-vrhnika_en { background-color: #8cc63f !important; }

.tribe-events-category-muzej-poste-in-telekomunikacij-polhov-gradec,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-muzej-poste-in-telekomunikacij-polhov-gradec,
.tribe-events-category-museum_of_ost_and_telecommunications_en,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-museum_of_ost_and_telecommunications_en { background-color: #f6ae1e !important; }

.tribe-events-category-ogledni-depoji-pivka,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-ogledni-depoji-pivka,
.tribe-events-category-pivka-open-storage-depot_en,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-pivka-open-storage-depot_en { background-color: #1b75bc !important; }

.tribe-events-category-zbirka-imv-drgancevje,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-zbirka-imv-drgancevje,
.tribe-events-category-collection_imv_drgancevje_en,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-collection_imv_drgancevje_en { background-color: #00aeef !important; }

.tribe-events-category-ogledni-depo-soteska,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-ogledni-depo-soteska,
.tribe-events-category-soteska-open-storage-depot_en,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-soteska-open-storage-depot_en { background-color: #91268f !important; }

.tribe-events-category-muzej-tomaza-godca,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-muzej-tomaza-godca,
.tribe-events-category-museum_tomaz_godec_en,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-museum_tomaz_godec_en { background-color: #ed1c24 !important; }

.tribe-events-category-bogensperk,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-bogensperk,
.tribe-events-category-bogensperk_castle_en,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-events-category-bogensperk_castle_en { background-color: #ec008c !important; }

/* Fusion Events - Single Event */
.post-content .tribe_events.type-tribe_events .fusion-events-single-title-content .tribe-events-single-event-title.entry-title {
    color: #fff;
}

/* TMS Custom Widget Menus */
#tms-menu-widget-area .tms-home--widget-menu--equal-column.fusion-layout-column.fusion-one-half:not(.fusion-column-last),
#tms-menu-widget-area .tms-home--widget-menu--equal-column .fusion-layout-column.fusion-one-half:not(.fusion-column-last) {
    width: calc(50% - 24px) !important;
    margin-right: 24px !important;
}

@media (max-width: 800px) {
    #tms-menu-widget-area .tms-home--widget-menu--equal-column.fusion-layout-column.fusion-one-half:not(.fusion-column-last),
    #tms-menu-widget-area .tms-home--widget-menu--equal-column .fusion-layout-column.fusion-one-half:not(.fusion-column-last),
    #tms-menu-widget-area .tms-home--widget-menu--equal-column.fusion-layout-column.fusion-one-half,
    #tms-menu-widget-area .tms-home--widget-menu--equal-column .fusion-layout-column.fusion-one-half {
        width: 100% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    #tms-menu-widget-area .tms-home--widget-menu--first-big > .fusion-column-wrapper {
        min-height: max-content !important;
    }

    #tms-menu-widget-area #tms-dogodki-widget-menu-area {
        margin-bottom: 20px;
    }
}

#tms-menu-widget-area  h3 {
    margin-top: 0;
    font-family: 'Calibri Bold', Arial, Helvetica, sans-serif;
    font-size: 2.4rem;
    color: #fff;
}

#tms-informacije-widget-menu-area h3 {
    margin-top: 24px;
    margin-bottom: 36px;
    font-size: 5rem;
}

@media (max-width: 400px) {
    #tms-informacije-widget-menu-area h3 {
        font-size: 2.4rem;
    }
}

#tms-menu-widget-area .widgetizedArea ul {
    padding-left: 0;
}

#tms-menu-widget-area .widgetizedArea ul li {
    padding-left: 12px;
    list-style: none;
    border-bottom: 1px solid #fff;
}

#tms-menu-widget-area .widgetizedArea ul li:hover {
    background-color: #333;
    cursor: pointer;
}

#tms-menu-widget-area .widgetizedArea ul li a {
    font-family: 'Calibri Bold', Arial, Helvetica, sans-serif;
    font-size: 1.6rem;
    color: #fff;
}

#tms-menu-widget-area .menu-tms-informacije-container ul li a {
    font-size: 1.8rem;
}

/* TMS Page */
.fusion-body .fusion-page-title-bar {
    background-color: #ebebeb !important;
    border-bottom: 1px solid #999 !important;
}

div.tms-column--skewed-image-column--wrapper .fusion-layout-column.fusion-flex-column div.fusion-column-wrapper.fusion-content-layout-column {
    margin-left: 0;
    margin-right: 0;
}

div.tms-column--skewed-image-column--wrapper .fusion-layout-column.fusion-flex-column div.fusion-column-wrapper.fusion-content-layout-column .tms-page--image-subpage {
    display: inline-block;
}

div.tms-column--skewed-image-column--wrapper .fusion-layout-column.fusion-flex-column div.fusion-column-wrapper.fusion-content-layout-column .tms-page--image-subpage.fusion-layout-column.fusion-one-half {
    position: relative;
    width: 50% !important;
    margin-right: 0 !important;
    z-index: 1;
}

div.tms-column--skewed-image-column--wrapper .fusion-layout-column.fusion-flex-column div.fusion-column-wrapper.fusion-content-layout-column .tms-page--image-subpage.first-subpage .fusion-column-wrapper {
    width: 70vw !important;
    margin-left: -154px;
}

div.tms-column--skewed-image-column--wrapper .fusion-layout-column.fusion-flex-column div.fusion-column-wrapper.fusion-content-layout-column .tms-page--image-subpage.second-subpage .fusion-column-wrapper {
    width: 57.24vw !important;
}

@media (max-width: 1270px) {
    div.tms-column--skewed-image-column--wrapper .fusion-layout-column.fusion-flex-column div.fusion-column-wrapper.fusion-content-layout-column .tms-page--image-subpage.fusion-layout-column.fusion-one-half {
        width: 50% !important;
    }

    div.tms-column--skewed-image-column--wrapper .fusion-layout-column.fusion-flex-column div.fusion-column-wrapper.fusion-content-layout-column .tms-page--image-subpage.first-subpage .fusion-column-wrapper {
        margin-left: 0;
    }

    div.tms-column--skewed-image-column--wrapper .fusion-layout-column.fusion-flex-column div.fusion-column-wrapper.fusion-content-layout-column .tms-page--image-subpage.first-subpage .fusion-column-wrapper,
    div.tms-column--skewed-image-column--wrapper .fusion-layout-column.fusion-flex-column div.fusion-column-wrapper.fusion-content-layout-column .tms-page--image-subpage.second-subpage .fusion-column-wrapper {
        width: 100%;
    }
}

@media (max-width: 800px) {
    .tms-page--image-subpage.fusion-layout-column.fusion-one-half {
        width: 100% !important;
    }
}

.tms-page--image-subpage .fusion-title.title {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    z-index: 5;
    transform: translate(-50%, -50%);
}

.tms-page--image-subpage .fusion-column-wrapper:hover  .fusion-title.title {
    display: none;
}

.tms-page--image-subpage .fusion-title.title h1,
.tms-page--image-subpage .fusion-title.title h2,
.tms-page--image-subpage .fusion-title.title h3,
.tms-page--image-subpage .fusion-title.title h4,
.tms-page--image-subpage .fusion-title.title h5,
.tms-page--image-subpage .fusion-title.title h6 {
    color: inherit;
}

.tms-page--image-subpage .fusion-title.title h1 > span,
.tms-page--image-subpage .fusion-title.title h2 > span,
.tms-page--image-subpage .fusion-title.title h3 > span,
.tms-page--image-subpage .fusion-title.title h4 > span,
.tms-page--image-subpage .fusion-title.title h5 > span,
.tms-page--image-subpage .fusion-title.title h6 > span {
    display: block;
    padding: 14px;
}

.tms-page--image-subpage .tms-page--image-subpage--img-elem {
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden;
    border-left: 6px solid #fff;
    transform: skew(-20deg);
}

@media (max-width: 1270px) {
    .tms-page--image-subpage .tms-page--image-subpage--img-elem {
        height: 300px;
    }
}

.tms-page--image-subpage .tms-page--image-subpage--img-elem img {
    width: 100%;
    height: 100%;
    transform: skew(20deg);
}

.tms-page--image-subpage.second-subpage .tms-page--image-subpage--img-elem img {
    margin-left: -100px;
}

@media (max-width: 1270px) {
    .tms-page--image-subpage .tms-page--image-subpage--img-elem,
    .tms-page--image-subpage .tms-page--image-subpage--img-elem img {
        transform: skew(0deg);
    }

    .tms-page--image-subpage.second-subpage .tms-page--image-subpage--img-elem img {
        margin-left: 0;
    }
}

.tms-page--image-subpage .fusion-text {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    padding: 18px 32px;
    background-color: rgba(255, 255, 255, .9);
    z-index: 5;
    opacity: 0;
    transition: opacity .6s ease;
    transform: translate(-50%, -50%);
}

.tms-page--image-subpage .fusion-text p {
    margin-bottom: 0;
}

.fusion-text p,
div.fusion-text p,
.tms-page--image-subpage .fusion-text p {
    font-size: 1.4rem;
}

.tms-page--image-subpage .tms-page--image-subpage--img-elem:hover ~ .fusion-text,
.tms-page--image-subpage .fusion-text:hover {
    opacity: 1;
}

/* TMS POST */
.accordian.fusion-accordian .panel-body a.fusion-button {
    display: block;
    width: 50%;
}

/* TMS Digitalne zbirke */
.tms-digitalne-zbirke--search-form {
    margin-bottom: 24px;
}

.tms-digitalne-zbirke--search-form .tms-digitalne-zbirke--search-input {
    float: left;
    display: block;
    width: calc(100% - 104px);
    height: 40px;
    padding: 24px;
    margin-right: 0;
}

.tms-digitalne-zbirke--search-form .tms-digitalne-zbirke--search-submit {
    float: left;
    display: block;
    width: 104px;
    height: 50px;
    padding: 12px;
    color: #fff;
    background-color: #231f20;
    border: 1px solid #231f20;
}

.tms-digitalna-zbirka--single-template .tms-digitalna-zbirka--slider.fusion-flexslider li a img {
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}

/* TMS Digitalne Zbirke SHORTCODE */
.tms-digitalne-zbirke-shortcode--wrapper .tms-digitalna-zbirka--content-box {
    display: inline-block;
    max-width: 260px;
    width: calc(33.333% - 40px);
    margin-bottom: 24px;
    vertical-align: top;
    border: 1px solid #ebeaea;
}

.tms-digitalne-zbirke-shortcode--wrapper .tms-digitalna-zbirka--content-box:not(:nth-of-type(3n)) {
    margin-right: 40px;
}

.tms-digitalna-zbirka--content-box .image-link {
    display: block;
    width: 100%;
    height: 173px;
}

.tms-digitalna-zbirka--content-box .main-content-box {
    min-height: 128px;
    padding: 12px 18px;
}

@media (max-width: 800px) {
    .tms-digitalne-zbirke-shortcode--wrapper .tms-digitalna-zbirka--content-box {
        max-width: 100%;
        width: calc(50% - 40px);
    }

    .tms-digitalne-zbirke-shortcode--wrapper .tms-digitalna-zbirka--content-box:not(:nth-of-type(3n)) {
        margin-right: auto;
    }

    .tms-digitalne-zbirke-shortcode--wrapper .tms-digitalna-zbirka--content-box:not(:nth-of-type(2n)) {
        margin-right: 40px;
    }
}

@media (max-width: 480px) {
    .tms-digitalne-zbirke-shortcode--wrapper .tms-digitalna-zbirka--content-box {
        width: 100%;
    }

    .tms-digitalne-zbirke-shortcode--wrapper .tms-digitalna-zbirka--content-box:not(:nth-of-type(2n)) {
        margin-right: auto;
    }
}
/* Fusion EVENTS Grid view */
.tms-fusion-events--grid.fusion-events-shortcode .fusion-events-thumbnail {
    height: 173px;
}

.tms-fusion-events--grid.fusion-events-shortcode .fusion-layout-column.fusion-spacing-no {
    display: inline-block;
    width: 25%;
    max-height: 540px;
    height: 540px;
    margin-bottom: 24px;
    vertical-align: top;
}

.tms-fusion-events--grid.fusion-events-shortcode .fusion-layout-column .fusion-events-content-wrapper {
    height: 356px;
    overflow: hidden;
}

.tms-fusion-events--grid.fusion-events-shortcode .fusion-layout-column .fusion-events-content-wrapper .fusion-events-content {
    padding-top: 12px;
}

/** Fusion POSTS like EVENTS **/
.tms-fusion-events--grid.fusion-recent-posts article.post {
    padding-left: 0;
    padding-right: 0;
    border: 1px solid #ebeaea;
}

.tms-fusion-events--grid.fusion-recent-posts article.post .recent-posts-content {
    padding: 20px;
}

.tms-fusion-events--grid.fusion-recent-posts article.post .recent-posts-content .entry-title {
    font-size: 2.8rem;
    font-weight: bold;
    line-height: 1;
}

/* FOOTER */
.tms-footer .tms-header-top-bar {
    height: 4px;
}

.fusion-columns .fusion-footer-widget-column {
    margin-bottom: 24px;
}

.tms-footer--custom-widget-area {
    max-width: 1170px;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.tms-footer--custom-widget-area .footer-logo {
    float: left;
    max-width: calc(100% - 100px);
    width: 100%;
}

.tms-footer--custom-widget-area .footer-logo a {
    display: inline-block;
    max-width: 292px;
    width: 100%;
    vertical-align: middle;
}

.tms-footer--custom-widget-area .social-links {
    float: right;
    max-width: 100px;
    width: 100%;
    height: 81px;
    text-align: right;
    line-height: 72px;
}

@media (max-width: 1170px) {
    .tms-footer--custom-widget-area {
        max-width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }

    .tms-footer--custom-widget-area .footer-logo {
        width: 300px;
    }

    .tms-footer--custom-widget-area .social-links {
        line-height: 81px;
    }
}

@media (max-width: 600px) {
    .tms-footer--custom-widget-area .footer-logo {
        float: none;
        width: 260px;
        margin-left: auto;
        margin-right: auto;
    }

    .tms-footer--custom-widget-area .social-links {
        float: none;
        height: 81px;
        line-height: 72px;
    }
}

/* Footer Copyright area */
.tms-privacy-menu-wrapper ul.menu {
    text-align: right;
}

@media (max-width: 800px) {
    .fusion-copyright-notice {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .tms-privacy-menu-wrapper ul.menu {
        padding-left: 0;
        text-align: center;
    }
}

.tms-privacy-menu-wrapper ul.menu li.menu-item {
    display: inline-block;
    list-style: none;
}

.tms-privacy-menu-wrapper ul.menu li.menu-item a {
    text-transform: uppercase;
}

.tms-privacy-menu-wrapper ul.menu li.menu-item a:hover {
    color: #747474;
}

.tms-privacy-menu-wrapper ul.menu li.menu-item .menu-divider {
    margin-left: 4px;
}

.tms-privacy-menu-wrapper ul.menu li.menu-item:last-of-type .menu-divider {
    display: none;
}

/* OTHER */
/*.tag-razstave,
.tribe_events_cat-razstave,
.cat_razstave {
    display: none !important;
}*/

/* Simple Download Monitor plugin styles */
div.sdm_download_button_box_default {
    display: inline-block;
    margin-left: 24px;
}

div.sdm_download_button_box_default .sdm_download_link a.sdm_download {
    box-shadow: none;
    font-family: 'Calibri Bold', Arial, Helvetica, sans-serif;
    color: #fff !important;
    text-decoration: none;
    text-shadow: none;
    background: #333;
    border-color: #333;
    border-radius: 0;
}

div.sdm_download_button_box_default .sdm_download_link a.sdm_download::after {
    display: inline-block;
    content: '\f56d';
    margin-left: 8px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
    vertical-align: middle;
}

div.sdm_download_button_box_default .sdm_download_link a.sdm_download:hover {
    color: #333 !important;
    background-color: #fff;
}

div.sdm_download_button_box_default .sdm_download_link a.sdm_download:hover::after {
    color: #333;
}